body {
	background-color: #878787;
	background-image: url(/App_Themes/Default/Images/SimpleStepsMama/backgroundGradientTop.gif);
	background-repeat: repeat-x;
	color:#58585a;
}

a,h3
{
	color: #ee6f23;
}

#SimpleStepsMamaIndex_area5_pc h3
{
    color: #58585A;
}

#columnLeftTop6 h3
{
   margin-left:20px; }
   
#SimpleStepsMamaLeadRequest_area1 h3
{
    margin-bottom:10px;
    }   
#SimpleStepsMamaLeadRequest_area3
{
    margin-bottom:10px;}

#SEOContainer a
{
	color: #FFF;
}

#postalCodeInput,.questionAnswer {
padding-top:20px;
width:175px;
margin:auto auto -20px;
}

/* mama template header with link */
#navigateTopButton
{
	border-top: 5px solid #F68F22;
}

#navigateTopButtonTable
{
	margin: 0 auto;
	height: 31px;
}

#navigateTopButtonTable .navigateTopBackground
{
	background: url(/App_Themes/Default/Images/SimpleStepsMama/slidePanelTabMiddle.png) repeat-x scroll center top transparent;
	color: #FFF;
	font-weight:bold;
	padding: 0 10px;
}

#navigateTopButtonTable .navigateTopBackground a
{
	color: #FFF;
	text-decoration: none;
	outline: 0;
}

#navigateTopButtonTable .navigateTopBackground a.navigateTopLink
{
	padding: 2px 0 2px 25px;
	background: url(/App_Themes/Default/Images/SimpleStepsMama/navigateIcon.png) no-repeat scroll left center transparent;
}

#navigateTopButtonTable .navigateTopBackground .navigateTopLink
{
	font-size: 14px;
}

#navigateTopButtonTable .navigateTopBackgroundLeft
{
	background: url(/App_Themes/Default/Images/SimpleStepsMama/slidePanelTabLeft.jpg) repeat-x scroll center top transparent;
	width: 5px;
}

#navigateTopButtonTable .navigateTopBackgroundRight
{
	background: url(/App_Themes/Default/Images/SimpleStepsMama/slidePanelTabRight.jpg) repeat-x scroll center top transparent;
	width: 5px;
}


/* mama template header */
#top
{
	margin: 0 auto;
  width: 954px;
}

#header
{
	background-color: #FFF;
}

#middle
{
	background-color:#FFF;
	background-image:url(/App_Themes/Default/Images/SimpleStepsMama/backgroundGradientBottom.gif);
	background-position:center bottom;
	background-repeat:repeat-x;
}

#h1index
{
	color: #66b244;
}

#h2index
{
	color: #6b6b6b;
}

#rightContainer #PostalCodeSearchOnePage
{
	margin: 0;
}

.errorMessage
{
	padding: 5px;
	border: 1px solid #CC0000;
	background-color: #FFEEEE;
}


#SEOContainer h3 {
	color: #FFF;
	font-size: 21px;
}

.slidePanelColumn a, a:hover {
	color: #3a2208;
}

#mainContainer {
	background-color: #FFF;
}

.orange {
	color: #ee6f23;
}

.light {
	color: #999;
}

#header
{
	background-color: #FFF;	
}

#middleContainer {
	background-image: url(/App_Themes/Default/Images/SimpleStepsMama/backgroundMain.gif) no-repeat 115px 60px;
}

#middleBoxContainer
{
	margin: 25px 0;
}

/* PostalCode Search One Page*/
#PostalCodeSearchOnePage
{
	text-align: center;
	/* CSS3.0 not compatible with < IE9
	background: url(/App_Themes/Default/Images/SimpleStepsMama/postalcodeTop.jpg) no-repeat center top,
							url(/App_Themes/Default/Images/SimpleStepsMama/postalcodeBottom.jpg) no-repeat center bottom,
							url(/App_Themes/Default/Images/SimpleStepsMama/postalcodeMiddle.gif) repeat-y center;
*/
	width: 333px;
	margin: 0 auto;
	/*padding: 20px 15px;*/
}

#PostalCodeSearchOnePage /* Special class for < IE9 */
{
	background: url(/App_Themes/Default/Images/SimpleStepsMama/postalcodeMiddle.gif) repeat-y center;
}

#PostalCodeSearchOnePage #title /* Special class for < IE9 */
{
	background: url(/App_Themes/Default/Images/SimpleStepsMama/postalcodeTop.jpg) no-repeat center top;
}

#PostalCodeSearchOnePage #ContentPlaceHolderBottomButton /* Special class for < IE9 */
{
	background: url(/App_Themes/Default/Images/SimpleStepsMama/postalcodeBottom.jpg) no-repeat center bottom;
	min-height: 19px;
}

#PostalCodeSearchOnePage #title
{
	font-size: 22px;
	/*margin: 10px 0;*/
	padding: 36px 0 4px;
}

#PostalCodeSearchOnePage h3{
	font-size: 20px;
	color: #58585A;
}


#PostalCodeSearchOnePage #description
{
	display: none;
}

#PostalCodeSearchOnePage #postalCodeInput 
{
	margin: 0 auto;
	padding: 0;
}

#PostalCodeSearchOnePage #ChoiceRadioButtonListDiv
{
	padding: 0 0 10px;
}

#PostalCodeSearchOnePage #postalCodeInput input	
{
	text-align:center;
	background-color: #DFDFDF;
	border: 1px solid #58585A;
	color: #58585A;
	font-size: 20px;
	padding: 5px;
	text-align: center;
	width: 150px;
}

#PostalCodeSearchOnePage #ChoiceRadioButtonListDiv
{
	text-align: left;
}

#PostalCodeSearchOnePage #ChoiceRadioButtonListDiv table
{ 
	margin: 10px auto;
}

#PostalCodeSearchOnePage #submit input,
#joinFormStepOne #submitLink input,
#joinFormStepTwo #submitLink input,
#LeadRequestContainer #submitLink input
{
	text-align: center;
	/* CSS3.0 not compatible with < IE9
	background: url(/App_Themes/Default/Images/SimpleStepsMama/pcBtnLeft.jpg) no-repeat left center,
							url(/App_Themes/Default/Images/SimpleStepsMama/pcBtnRight.jpg) no-repeat right center,
							url(/App_Themes/Default/Images/SimpleStepsMama/pcBtnMiddle.jpg) repeat-x center center;
	*/
	border: 0;
	height: 57px;
	min-width: 250px;
	color: #FFF;
	font-weight: bold;
	font-size: 16px;
	padding: 0 15px;
	cursor: pointer;
	background-color: transparent;
}

#PostalCodeSearchOnePage #submit input,/* Special class for < IE9 */
#joinFormStepOne #submitLink input, /* Special class for < IE9 */
#joinFormStepTwo #submitLink input, /* Special class for < IE9 */
#LeadRequestContainer #submitLink input /* Special class for < IE9 */
{
	background: url(/App_Themes/Default/Images/SimpleStepsMama/btSubmit.png) no-repeat center center;
	width: 260px;
}

#PostalCodeSearchOnePage #submit input:Hover,
#joinFormStepOne #submitLink input:Hover, 
#joinFormStepTwo #submitLink input:Hover, 
#LeadRequestContainer #submitLink input:Hover
{
	color: #FFFC00;
}


/* End PostalCode */

#rightContainer ul li,
#ContentPageText #topInstructionsContent ul li
{
	list-style-image: url(/App_Themes/Default/Images/SimpleStepsMama/hacken_green.png);
}

#trustLogoContainerBg 
{
	padding: 0 0 15px;
	text-align: center;
}

#SEOContainer {
	background-color: #959595;
	background-image: url(/App_Themes/Default/Images/SimpleStepsMama/SEOcorners.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	color: #e8e6e6;
}

#SimpleStepsMamaIndex_area6_pc
{
    }
    
#SimpleStepsMamaIndex_area_pc
{
    float:left;}


#footer
{
	background-color: #878787;
}

#footer a {
	font-weight: bold;
	color:#FFF;
	text-decoration: none;
}

#footer a:Hover {
	text-decoration: underline;
}

#footer span {
	background-image: url(/App_Themes/Default/Images/SimpleStepsMama/listFooter.gif);
	background-repeat: no-repeat;
}

#footertxt .firstListItem {
	background-image:none;
}

/* Default Pages */
#ContentPageText ul li,
#SEOContainer ul li
{
	list-style-image: url(/App_Themes/Default/Images/SimpleStepsMama/arrowLI.png);
	line-height: 20px;
}

/* Top6 List */
#resultButtonTop,
#resultButtonBottom
{
	overflow: hidden;
	padding: 15px 0;
}

#resultButtonTop a,
#resultButtonBottom a
{
	text-align: center;
	/* CSS3.0 not compatible with < IE9
	background: url(/App_Themes/Default/Images/SimpleStepsMama/pcBtnLeft.jpg) no-repeat left center,
							url(/App_Themes/Default/Images/SimpleStepsMama/pcBtnRight.jpg) no-repeat right center,
							url(/App_Themes/Default/Images/SimpleStepsMama/pcBtnMiddle.jpg) repeat-x center center;*/
	border: 0;
	color: #FFF;
	font-weight: bold;
	font-size: 16px;
	cursor: pointer;
	text-decoration: none;
}

#resultButtonTop a, /* Special class for < IE9 */
#resultButtonBottom a /* Special class for < IE9 */
{
	background: url(/App_Themes/Default/Images/SimpleStepsMama/btSubmit.png) no-repeat top center;
	padding: 18px 0 20px;
	width: 260px;
	display: block;
}

#resultContainer .resultTxtContainer {
    font-weight: bold;
}

/* RequestForm */
#LeadRequestContainer
{
	margin: 15px auto;
	width: 495px;
}

#SimpleStepsMamaLeadRequest_area2
{
	background: url(/App_Themes/Default/Images/SimpleStepsMama/FormBgRepeat.gif) repeat-y top center;
}


#LeadRequestContainer #SimpleStepsMamaLeadRequest_area2_pc
{
	background: url(/App_Themes/Default/Images/SimpleStepsMama/FormBgTop.gif) no-repeat top center;
}

#LeadRequestContainer #form
{
	background: url(/App_Themes/Default/Images/SimpleStepsMama/FormBgBottom.gif) no-repeat bottom center;
	margin: 0;
	padding: 15px;
	width: 465px;
}

#LeadRequestContainer .formTxt {
    width: 220px;
}

#LeadRequestContainer #submitLink,
#joinFormStepOne #submitLink,
#joinFormStepTwo #submitLink
{
	text-align: center;
	overflow: hidden;
}

#columnLeftTop6 h3
{
   margin-left:20px; }
   
#SimpleStepsMamaLeadRequest_area1 h3
{
    margin-bottom:10px;
    }   
#SimpleStepsMamaLeadRequest_area3
{
    margin-bottom:10px;}

#postalCodeInput, .questionAnswer {
    margin: auto auto -20px;
    padding-top: 20px;
    width: 175px;
}

#SimpleStepsMamaLeadRequest_area1_pc span
{
  font-size:18px;
  font-weight:bold;
  	color: #ee6f23;

  }
  
  #SimpleStepsMamaLeadRequest_area1{  	    margin-bottom: 10px;}
  
  
  /* styling for locationdropdown */
  
  #DropdownContainer {
padding:40px;
border:4px solid #e1dfe0;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
*border-radius: 15px;
}


#Dropdowntitle h2
{
  font-size: 22px;
  color:#58585A;
  text-align:center;}


#DropdownQuestions 
{ margin-left: 7px;}

#DropdownQuestions select
{
height:22px;
font-size:14px;
border:1px solid #58585A;
background-color:#DFDFDF;
}

#locationTreeDropDownPlaceHolder
{
  text-align:center;}

#DropdownRequest {
    margin: 10px 0 10px 80px;
}

#DropdownSubmit{}


#DropdownSubmit input {
    background: url("/App_Themes/Default/Images/SimpleStepsMama/btSubmit.png") no-repeat scroll center center transparent;
    width: 260px;
        border: medium none;
}
#DropdownSubmit input {
    background-color: transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    height: 57px;
    min-width: 250px;
    padding: 0 15px;
    text-align: center;
}